/*------------------------------------
* Style sheet of the web site
*------------------------------------
*/

/* The background is allways white    */

BODY {
      background-color: white;
      /* line-height: 110%; */
      margin-top: 1em;
      margin-bottom: 1em;
      margin-left: 1em;
      margin-right: 1em;
      padding-top: 1px;
      padding-bottom: 1px;
      padding-left: 1px;
      padding-right: 1px;
      border-top-width: 1px;
      border-bottom-width: 1px;
      border-left-width: 1px;
      border-right-width: 1px;
      /* border-top: thick solid blue; */
      /* border-bottom: thick solid blue;*/
      /* border-left: thick solid blue;*/
      /* border-right: thick solid blue;*/
      white-space: normal;
     }

BLOCKQUOTE { 
	letter-spacing: 0.1em; 
           }

EM { 
     font-size: 12pt; 
     color: green; 
   }

P {
      margin-top: 1em;
      margin-bottom: 1em;
      margin-left: 1em;
      margin-right: 1em;
      line-height: 110%;
      text-indent: 3em;
  }

TABLE {
      border: 1px;
      cellspacing: 1px;
      cellpadding: 1px;
      }

OL { 
     list-style-type: upper-roman;
   }


UL { 
     list-style-type: circle-outside;
   }


/* We use a red color for Anchors and headers
 */

/*A, H1, H2, H3 {color: #ca0000}*/

H1 {
	color: blue;
	word-spacing: 1em;
	text-decoration: none;
	}
	      
	H2 {
	color: blue;
	word-spacing: 1em;
	text-decoration: none;
	}
	
	H3 {
	color: blue;
	word-spacing: 1em;
	text-decoration: none;
	}

CAPTION {
	font-size:large;
	color: #ca0000
	}

/* Alternance of colors for rows in tables */

TR.A0 {background-color:white}
TR.A1 {background-color:yellow}
TR.MENU {background-color:blue}

/* For the menu : The background is red, anchors are not underlined
 *  and are displayed in white   
 */

A.MENU {
         color:white;
	 text-decoration:none;
         font-weight:bold;
	 font-family:sans-serif;
	 font-size:medium
       } 

/* For the title : color red, police of big size */

TD.TITRE {
           color:blue;font-weight:bold;text-align:center;
           font-family:sans-serif;font-size:x-large
         }

/* Alignement of the content of a cell */

TD.DROITE {text-align:right}
TD.CENTRE {text-align:center}

INPUT {
	color:#cc0000;
	background-color:#ccccff;
	font-size:11px;
	font-family:Arial;
	font-weight:bold;
	}
	
<!-- definition du style des liens -->
	
a {
	color:#9999ff;
	text-decoration:none;
	}
	
a:hover	{
	color:#ff9900;
	text-decoration:underline;
	}






	
	


